Population Density error

Discussion in 'Mods & Plugins' started by sistermary, Apr 9, 2017.

  1. sistermary

    sistermary New Member

    Joined:
    Dec 5, 2014
    Messages:
    10
    Likes Received:
    0
    Best Answers:
    0
    "An internal error occurred while attempting to perform this command"

    What's going on here? I'm typing /whichregion
    I've only just installed it so I'm assuming it is because no one new has joined the server as of yet.

    Thank You!
     
  2. Firestar311

    Firestar311 Well-Known Member

    Joined:
    Oct 23, 2013
    Messages:
    688
    Likes Received:
    257
    Best Answers:
    1
    Can you please post the full latest.log file using pastebin.com?
     
  3. sistermary

    sistermary New Member

    Joined:
    Dec 5, 2014
    Messages:
    10
    Likes Received:
    0
    Best Answers:
    0
    https://pastebin.com/RACwgnbn

    there you go! thanks :)
     
  4. Kevin M

    Kevin M Active Member

    Joined:
    Dec 20, 2014
    Messages:
    315
    Likes Received:
    207
    Best Answers:
    1
    The issue may be occuring for two possible reasons:
    • You have moved the jar unexpectingly within the FTP directories (to another folder after installation)
    • You have an outdated plugin version, check to see if everything is up to date

    Also check if WhichRegion is green when you do /pl or /plugins.
     
    • Like Like x 1
  5. sistermary

    sistermary New Member

    Joined:
    Dec 5, 2014
    Messages:
    10
    Likes Received:
    0
    Best Answers:
    0
    I am not aware of how I can install a plugin that I myself have downloaded form Bukkit. I can get onto the "BukGet Plugins" but that will only instal the version that isn't working (the same with Essentials). I'll do some research.

    Thanks for the advice :)
     

Share This Page